const Partner = () => {
  return (
    <svg
      width="17"
      height="17"
      viewBox="0 0 28 29"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M17.8598 11.0016L14 17.7436L10.1402 11.0016L9.99614 10.75H9.70625H3.6875C3.30625 10.75 2.94062 10.9015 2.67103 11.171C2.40145 11.4406 2.25 11.8063 2.25 12.1875V17.8125V18.3125H2.75H4.125V26.25V26.75H4.625H8.375H8.875V26.25V20.1875H9.75V26.25C9.75 26.6147 9.60513 26.9644 9.34727 27.2223C9.08941 27.4801 8.73967 27.625 8.375 27.625H4.625C4.26033 27.625 3.91059 27.4801 3.65273 27.2223C3.39487 26.9644 3.25 26.6147 3.25 26.25V19.6875V19.1875H2.75C2.38533 19.1875 2.03559 19.0426 1.77773 18.7848C1.51987 18.5269 1.375 18.1772 1.375 17.8125V12.1875C1.375 11.5742 1.61864 10.986 2.05232 10.5523C2.48599 10.1186 3.07419 9.875 3.6875 9.875H10.5032L13.5656 15.2476L14 16.0097L14.4344 15.2476L17.4968 9.875H24.3125C24.9258 9.875 25.514 10.1186 25.9477 10.5523C26.3814 10.986 26.625 11.5742 26.625 12.1875V17.8125C26.625 18.1772 26.4801 18.5269 26.2223 18.7848C25.9644 19.0426 25.6147 19.1875 25.25 19.1875H24.75V19.6875V26.25C24.75 26.6147 24.6051 26.9644 24.3473 27.2223C24.0894 27.4801 23.7397 27.625 23.375 27.625H19.625C19.2603 27.625 18.9106 27.4801 18.6527 27.2223C18.3949 26.9644 18.25 26.6147 18.25 26.25V20.1875H19.125V26.25V26.75H19.625H23.375H23.875V26.25V18.3125H25.25H25.75V17.8125V12.1875C25.75 11.8063 25.5986 11.4406 25.329 11.171C25.0594 10.9015 24.6937 10.75 24.3125 10.75H18.2938H18.0039L17.8598 11.0016ZM6.5 7.9375C5.85721 7.9375 5.22886 7.74689 4.6944 7.38978C4.15994 7.03266 3.74338 6.52508 3.49739 5.93122C3.25141 5.33736 3.18705 4.6839 3.31245 4.05346C3.43785 3.42302 3.74738 2.84393 4.2019 2.3894C4.65642 1.93488 5.23552 1.62535 5.86596 1.49995C6.49639 1.37455 7.14986 1.43891 7.74372 1.68489C8.33758 1.93088 8.84516 2.34744 9.20228 2.8819C9.55939 3.41636 9.75 4.04471 9.75 4.6875C9.75 5.54946 9.40759 6.37611 8.7981 6.9856C8.1886 7.59509 7.36195 7.9375 6.5 7.9375ZM6.5 2.3125C6.03027 2.3125 5.57109 2.45179 5.18052 2.71276C4.78995 2.97373 4.48554 3.34465 4.30579 3.77863C4.12603 4.2126 4.07899 4.69014 4.17063 5.15084C4.26227 5.61155 4.48847 6.03473 4.82062 6.36688C5.15277 6.69903 5.57596 6.92523 6.03666 7.01687C6.49737 7.10851 6.9749 7.06147 7.40887 6.88172C7.84285 6.70196 8.21377 6.39755 8.47474 6.00698C8.73571 5.61641 8.875 5.15723 8.875 4.6875C8.875 4.05761 8.62478 3.45352 8.17938 3.00812C7.73398 2.56272 7.12989 2.3125 6.5 2.3125ZM21.5 7.9375C20.8572 7.9375 20.2289 7.74689 19.6944 7.38978C19.1599 7.03266 18.7434 6.52508 18.4974 5.93122C18.2514 5.33736 18.187 4.6839 18.3124 4.05346C18.4378 3.42302 18.7474 2.84393 19.2019 2.3894C19.6564 1.93488 20.2355 1.62535 20.866 1.49995C21.4964 1.37455 22.1499 1.43891 22.7437 1.68489C23.3376 1.93088 23.8452 2.34744 24.2023 2.8819C24.5594 3.41636 24.75 4.04471 24.75 4.6875C24.75 5.54946 24.4076 6.37611 23.7981 6.9856C23.1886 7.59509 22.362 7.9375 21.5 7.9375ZM21.5 2.3125C21.0303 2.3125 20.5711 2.45179 20.1805 2.71276C19.79 2.97373 19.4855 3.34465 19.3058 3.77863C19.126 4.2126 19.079 4.69014 19.1706 5.15084C19.2623 5.61155 19.4885 6.03473 19.8206 6.36688C20.1528 6.69903 20.576 6.92523 21.0367 7.01687C21.4974 7.10851 21.9749 7.06147 22.4089 6.88172C22.8428 6.70196 23.2138 6.39755 23.4747 6.00698C23.7357 5.61641 23.875 5.15723 23.875 4.6875C23.875 4.05761 23.6248 3.45352 23.1794 3.00812C22.734 2.56272 22.1299 2.3125 21.5 2.3125Z"
        stroke="#FE4B76"
      />
    </svg>
  );
};

export default Partner;
